<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhwmd2250m000" xml:lang="de">
   <Header>
      <Title> Konsign.Bestand/Bestand in Kd.Eigentum archivieren/löschen (whwmd2250m000)</Title>
   </Header>
   <AimSection>
      <Paragraph>Sie können das Programm auch über die Option <GUIRef href="/baanerp/wh/wmd/whwmd2550m000#whwmd2250m000" role="manual">Konsign.Bestand/Bestand in Kd.Eigentum archivieren/löschen</GUIRef> im Menü <GUIRef href="" role="menu">Aktionen</GUIRef> im Programm <GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">Wareneingänge für Konsignation (whwmd2550m000)</GUIRef> aufrufen.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Zweck des Programms</SectionTitle>
      <Paragraph>Mit diesem Programm löschen Sie Daten für fremden Konsignationsbestand aus dem Programm "Wareneingänge für Konsignation" (whwmd2550m000).</Paragraph>
      <Paragraph> LN löscht nur Datensätze für Konsignationsbestand, wenn für die Artikel-/Lager-Kombination Folgendes zutrifft:</Paragraph>
      <List>
         <ListItem>Einlagerungsmenge = Verbrauchte Menge</ListItem>
         <ListItem>Status lautet "Verarbeitet".</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Verwendung des Programms</SectionTitle>
      <Paragraph>Mithilfe der Archivierungsprogramme im Paket Lagerwirtschaft können Sie verknüpfte Daten archivieren. Zu diesem Zweck ist in einigen Programmen eine Option "Allgemeine Daten archivieren" verfügbar. In den meisten Programmen erfolgt jedoch die Archivierung von bestimmten Tabellen aus dem Paket Lagerwirtschaft in jedem Fall. Einen Überblick über die betreffenden Stammdaten für Lagerwirtschaft finden Sie unter Stammdaten &gt; Stammdaten &gt; Lagerwirtschaft.</Paragraph>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <List>
            <ListItem>Die Option "Letzte Buchung behalten", die in allen Archivierungsprogrammen im Paket Lagerwirtschaft zur Verfügung steht, ermöglicht Ihnen die Löschung aller Historiedatensätze mit Ausnahme der letzten vorhandenen Buchung.</ListItem>
            <ListItem>Archivierungsprogramme können auch zum Löschen von Daten verwendet werden.</ListItem>
         </List>
      </Note>
   </GeneralSection>
</ManualTopic>